/*cutom css*/

select, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"] {
  height: 30px !important;
  margin-bottom: 12px !important;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  margin-top: 15px;
}

select{
  background-image: none !important;
  background-color: #fff !important;
}

p{
  margin-bottom: 15px;
}

/*https://gist.github.com/tmayr/5190565
foundation top bar in ie*/

.top-bar {
  background: #ffffff;
  *zoom: 1;
  overflow: visible; 
}
.top-bar:before, .top-bar:after {
  content: " ";
  display: table; 
}
.top-bar:after { clear: both; }
.top-bar .toggle-topbar { display: none; }
.top-bar .title-area { float: left; }
.top-bar .name h1 a { width: auto; }
.top-bar input,
.top-bar .button {
  line-height: 2em;
  font-size: 0.875em;
  height: 2em;
  padding: 0 10px;
  position: relative;
  top: 8px; 
}
.top-bar.expanded { background: #ffffff; }
.contain-to-grid .top-bar {
  max-width: 57.5em;
  margin: 0 auto; 
}
.top-bar-section {
  -webkit-transition: none 0 0;
  -moz-transition: none 0 0;
  transition: none 0 0;
  left: 0 !important; 
}
.top-bar-section ul {
  width: auto;
  height: auto !important;
  display: inline; 
}
.top-bar-section ul li { float: left; }
.top-bar-section ul li > a { padding-right: 14px !important; }
.top-bar-section ul li .js-generated { display: none; }
.top-bar-section li a:not(.button) {
  padding: 0 15px;
  line-height: 45px;
  background: #ffffff; 
}
.top-bar-section li a:not(.button):hover { background: #ffffff; }
.top-bar-section .has-dropdown > a { padding-right: 35px !important; }
.top-bar-section .has-dropdown > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: solid 5px;
  border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
  margin-top: -2.5px; 
}
.top-bar-section .has-dropdown.moved { position: relative; }
.top-bar-section .has-dropdown.moved > .dropdown { visibility: hidden; }
.top-bar-section .has-dropdown:hover > .dropdown, 
.top-bar-section .has-dropdown:active > .dropdown { visibility: visible; }
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
  border: none;
  content: "\00bb";
  margin-top: -7px;
  right: 5px; 
}
.top-bar-section .dropdown {
  left: 0;
  top: auto;
  background: transparent; 
}
.top-bar-section .dropdown li a {
  line-height: 1;
  white-space: nowrap;
  padding: 7px 15px;
  background: #1e1e1e; 
}
.top-bar-section .dropdown li label {
  white-space: nowrap;
  background: #1e1e1e; 
}
.top-bar-section .dropdown li .dropdown {
  left: 100%;
  top: 0; 
}
.top-bar-section > ul > .divider {
  border-bottom: none;
  border-top: none;
  border-right: solid 1px #2b2b2b;
  border-left: solid 1px black;
  clear: none;
  height: 45px;
  width: 0px; 
}
.top-bar-section .has-form {
  background: #ffffff;
  padding: 0 15px;
  height: 45px; 
}
.top-bar-section ul.right li .dropdown {
  left: auto;
  right: 0; 
}
.top-bar-section ul.right li .dropdown li .dropdown { right: 100%; }




/* 

The Grid ----------------------
https://gist.github.com/hatefulcrawdad/5068210

*/

.full-width {
    width: 100% !important;
} 
.row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row.large-collapse .column, 
.row.large-collapse .columns { padding: 0; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row .row.large-collapse { margin: 0; }
 
.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }
 
[class*="column"] + [class*="column"]:last-child { float: right; }
[class*="column"] + [class*="column"].end { float: left; }
 
.large-1, 
.row .large-1 { width: 8.33333%; }
 
.large-2, 
.row .large-2 { width: 16.66667%; }
 
.large-3, 
.row .large-3 { width: 25%; }
 
.large-4, 
.row .large-4 { width: 33.33333%; }
 
.large-5, 
.row .large-5 { width: 41.66667%; }
 
.large-6, 
.row .large-6 { width: 50%; }
 
.large-7, 
.row .large-7 { width: 58.33333%; }
 
.large-8, 
.row .large-8 { width: 66.66667%; }
 
.large-9, 
.row .large-9 { width: 75%; }
 
.large-10, 
.row .large-10 { width: 83.33333%; }
 
.large-11, 
.row .large-11 { width: 91.66667%; }
 
.large-12,
.row .large-12 { width: 100%; }
 
.row .large-offset-1 { margin-left: 8.33333%; }
.row .large-offset-2 { margin-left: 16.66667%; }
.row .large-offset-3 { margin-left: 25%; }
.row .large-offset-4 { margin-left: 33.33333%; }
.row .large-offset-5 { margin-left: 41.66667%; }
.row .large-offset-6 { margin-left: 50%; }
.row .large-offset-7 { margin-left: 58.33333%; }
.row .large-offset-8 { margin-left: 66.66667%; }
.row .large-offset-9 { margin-left: 75%; }
.row .large-offset-10 { margin-left: 83.33333%; }
 
.pull-2 { right: 16.66667%; }
.pull-3 { right: 25%; }
.pull-4 { right: 33.33333%; }
.pull-5 { right: 41.66667%; }
.pull-6 { right: 50%; }
.pull-7 { right: 58.33333%; }
.pull-8 { right: 66.66667%; }
.pull-9 { right: 75%; }
.pull-10 { right: 83.33333%; }
 
.push-2 { left: 16.66667%; }
.push-3 { left: 25%; }
.push-4 { left: 33.33333%; }
.push-5 { left: 41.66667%; }
.push-6 { left: 50%; }
.push-7 { left: 58.33333%; }
.push-8 { left: 66.66667%; }
.push-9 { left: 75%; }
.push-10 { left: 83.33333%; }
 
/* Nicolas Gallagher's micro clearfix */
.row { *zoom: 1; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }


/*label{
  height: 50px !important;
}*/





a, img {
    border:none;
    border: 0;
}
